* {font-family: 'Encode Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	
}
.row-one { margin:0px;}
p{ font-family: 'Encode Sans', sans-serif; color:#616161; font-size:14px; line-height:23px;}
.img-left { float:left;}
.mail-link { color:#8C8C8C;}
.icon-correct { float:left; height:25px;}

/*TOP-SECTION*/
.white-bg { background-color:#FFF !important;}
.accurate-logo { margin-bottom:8px; margin-top:8px;}
.social-network { text-align:end; padding-top:49px;}

/*banner-section*/
.banner { width:100%; height:auto;}

/*baner-bg*/
.banner-bg { height:72px; background:#dbdbdb;}
.banner-product { width:auto !important;}
.banner-productnew { width:100%; float:left; margin-top:30px;}
.productrange-icon { width:auto !important; float: right; left: -60%; position: relative; z-index: 1111111111111111; top: -5px;}


/*product-section*/
.productsection-bg { background:#f1f1f1; float:left; width:100%; padding-top:65px; padding-bottom:60px;}
.client-hover {filter: none;-webkit-filter: grayscale(0%);float: none;padding: 0;margin: 0;width: 100%;}
.client-hover:hover {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */filter: grayscale(100%);}


/*product & services section*/
.productservice-section {width:100%;float:left;padding-top:50px;padding-bottom:55px;font-size: 38px;color: rgba(48, 43, 40, 0.29);font-family: 'Encode Sans', sans-serif;text-align:center; margin-top:0px;}
.ps-headding { float:left; width:100%; font-size:20px; color:#302b28; padding-bottom:8px; font-weight:bold; margin-top:0px;}
.manufacturinglist { float:left; width:100%; margin-top:5px;    line-height: 1.3;}

/*certificate  section*/
.certificate-bg {padding-top: 30px;background: #045b71;float:left;width:100%;margin-top: 4px;padding-bottom: 50px;}
.certificate-logo { margin-top:-80px;}
.certificate-padding { padding-top:10px;}
.cer-logo { padding-top:117px;}
.paddingl-r { padding-left:0px; padding-right:0px;}
.certificate-bgtwo {background: #045b71;float:left;width:100%;height:140px;margin-top:-70px;}

/*footer-section*/
.footer-section {background: #045b71;padding-top:80px;padding-bottom:80px;float:left;width:100%;}
.quicklinks {float:left;width:100%;font-size:21px;color: #d4cccc !important;font-family: 'Encode Sans', sans-serif;}
.quicklink-section { margin-top:29px; float:left; width:100%;}
.padding-none { padding:0px;}
.map-top { padding-top:30px;}

/*copyright-section*/
.copyright-bg {background: #3e3e3e;float:left;width:100%;padding-top:30px;padding-bottom:30px;font-family: 'Encode Sans', sans-serif;text-align:center;color: #73706e;}


/*ABOUT US PAGE*/
.about-banner { float:left; width:100%;}
.abt-us {width:100%;float:left;padding-top:50px;padding-bottom:15px;font-size:28px;color:rgb(48, 43, 40);font-family: 'Encode Sans', sans-serif; margin-top:0px;}
.abt-details {font-size:16px;font-family: 'Encode Sans', sans-serif;color:rgb(24 33 29 / 84%);line-height:28px;float:left;width:100%; line-height:30px; 
margin-bottom:0px; padding-bottom: 10px;}
.abtimg {margin-bottom:25px; float:left; margin-top:17px; width:100%;}

 
/*PRODUCT-SERVICES PAGE*/
.product-servicebg { padding:0px; background:#1e1916;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #ffffff;
  cursor: default;
  background-color: #433932;
  border-bottom-color: transparent;
  border: none !important; font-size:24px; font-family: 'Encode Sans', sans-serif;;
}
.nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 0 0 0 0; color: #ffffff; font-family: 'Encode Sans', sans-serif;font-size:24px; padding-left:40px; padding-right:40px;
}
.nav-tabs > li > a:hover {border:none;}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none; background-color: #3f3835;}
.productimg { width:285px;}
.paddingnone { padding:0px;} 
.paddingnone-left { padding-left:0px; margin-bottom:10px;}
.product-zoom {text-align:end; margin-top:-32px; /*z-index: 11111111111111;*/ position: relative;} 
.tagline-product { text-align:center; font-family: 'Encode Sans', sans-serif; color:#1e1916; font-size:30px; text-align:center; padding-top:20px; float:left; width:100%;}
.product-details {font-size:17px; color:#1e1916; font-family: 'Encode Sans', sans-serif; line-height:28px; float:left; width:100%; text-align:center; padding-left:100px; 
padding-top:20px; padding-right:100px; padding-bottom:50px;}
.producttab-section { float:left; width:100%; margin-top:45px; margin-bottom:30px;}
.margintop35 { margin-top:35px;}


/*Coating PAGE*/
.coating-top { font-size:25px; font-family: 'Encode Sans', sans-serif; float:left; width:100%; color:rgb(10, 16, 118);}
.padding-leftnone { padding-left:0px;}
.coating-details { font-size:15px; font-family: 'Encode Sans', sans-serif; color:#18211d; line-height:28px; float:left; width:100%; line-height:30px; padding-bottom:0px; padding-top:0px;}
.coatingimg-section { float:left; width:100%; margin-bottom:20px;}
.phosphatingcapabilities { float:left; width:100%; font-family: 'Encode Sans', sans-serif;}


/*CERTIFICATION-page*/
.certification-list { float:left; width:100%; margin-top:20px; margin-bottom:20px;}
.certificartenew {font-family: 'Encode Sans', sans-serif; font-size:17px; color:#333 ;float:left; padding-left:10px; padding-right:15px; padding-bottom:15px;}
.star-icon{color:#ab1c22; padding-right:8px;}
.paddintop30 { padding-top:30px;}
.cerrtificate-display { float:left; width:100%; margin-top:20px;}
.cq-srction{ margin-bottom:15px;}

/*CAREER-page*/
.career-sections{ float:left; width:100%; padding-bottom:40px; padding-top:0px;}
.career-details {font-size:16px;font-family: 'Encode Sans', sans-serif;color: rgba(24, 33, 29, 0.73);line-height:28px;float:left;width:100%;line-height:30px;padding-bottom:2px !important;margin-bottom:0px;}
.career-heading {width:100%; float:left; padding-top:0px; padding-bottom:15px; font-size:35px; color:rgb(48, 43, 40); font-family: 'Encode Sans', sans-serif; margin-top:0px;}
.careerpaddingleft { padding-left:0px; margin-bottom:20px;}
.careertop {font-family: 'Encode Sans', sans-serif;font-size: 15px;color: rgba(24, 33, 29, 0.67);float:left;width:100%;text-transform: uppercase;margin-bottom:10px;}
.msg-margin { margin-bottom:5px;}
.msgsend { margin-bottom:20px;}
.gender-text {font-size:15px; font-family: 'Encode Sans', sans-serif;}
.gender-section {float:left; width:100%; padding-top:7px; height:55px;}


/*contactus-page*/
.contact-heading {font-size:22px; font-family: 'Encode Sans', sans-serif; float:left; width:100%; color:#c92a2a; text-transform:uppercase; margin-top:0px; 
border-bottom: solid 1px rgba(0, 0, 0, 0.1); padding-bottom:15px; border-bottom:none; padding-top:15px; background:#f0eeee; text-align:center;}
.address-main{width:100%; float:left; margin-top:10px; margin-bottom:5px;}
.address-icon{height:55px;float:left;margin-right:20px;}
.address-icon-one{height:50px;float:left;margin-right:20px;}
.address-icon-two{height:50px;}
.address-one{color: rgba(24, 33, 29, 0.81); font-size: 15px; font-family:'opensans-regular'; float:left; line-height:24px;}
.addresstop { padding-top:8px;}
.addresssection { float:left; width:100%; margin-bottom:35px;}
.dubaibg { padding:0px; background:#f2f2f4; /*border:solid 1px rgba(0, 0, 0, 0.05);*/ padding-top:0px; padding-bottom:0px; border-top:0px;}
.border-right { border-right:none; padding-left:30px;}
.paddingnew{ padding-left:35px;}
.paddingrighnone { padding-left:0px; padding-right:0px;}
.paddingleft30 { padding-left:30px;}
.addresssection-two { margin-top:0px; background:#ebebee; margin-bottom:0px;}
.border-rightnone { border-right:none;}
.paddingtop4 { padding-top:17px;}
.height-min { min-height: 265px;}
.paddingbottom35 { padding-bottom:35px;}
.marginbottom12 { margin-bottom:12px;}



/*newsmedia-page*/
.newsmedia-section { float:left; width:100%;}
.news-headding { font-size:17px; font-family: 'Encode Sans', sans-serif; color:#333;}
.newsimg { float:left; margin-right:20px;}
.news-date {font-size:15px;color:#0080bc;font-family: 'Encode Sans', sans-serif;padding-top: 7px;padding-bottom: 3px;}
.news-details {font-size:15px; font-family: 'Encode Sans', sans-serif; color: rgba(0, 0, 0, 0.73); line-height:28px; padding-top:2px; padding-right:30px;}
.padding-news {padding-top:15px; padding-bottom:15px; margin-bottom:20px;}
.news-bg { background:rgba(255, 255, 255, 0.37);}
.newspadding { padding-right:0px;}
.gallery-bg { margin-bottom:20px;}

/*HSE-page*/
.hse-details {font-size:16px;font-family: 'Encode Sans', sans-serif;color:rgb(24 33 29 / 84%);line-height:28px;float:left;width:100%; line-height:30px; 
margin-bottom:0px; padding-bottom:16px; padding-top:0px;}

/*our-team-page*/
.team-section { margin-bottom:20px;}
.team-img {width:100%; float:left; text-align:center;}
.teamname {font-size:17px; color:#595959; font-family: 'Encode Sans', sans-serif; text-transform:uppercase; padding-top:15px; float:left; text-align:center; width:100%;}
.teamname-play {font-family: 'Encode Sans', sans-serif; font-size:15px; /*color:#333;*/ margin-top:8px; float:left; width:100%; text-transform:uppercase; text-align:center;}


/*manufacturing-page*/
.manufacturing-bg { background:#dedee0; }
.manufacturing-section { padding-top:50px; float:left; width:100%; border-bottom:solid 3px #b70235;}
.productpage { color:#FFF !important; background:#b70235 !important;}
.productdisplay { width:100%; float:left;  /*padding-top:40px;*/ margin-bottom:40px;}
.productbg { background:#FFF; padding-left:30px; padding-right:30px;     padding-bottom: 146px;}
.manufacturing-name {color:#231f20; font-family: 'Encode Sans', sans-serif; font-size:18px; float:left; width:100%; border-bottom:solid 2px #d8d8d8; /*padding-top:10px;*/ margin-bottom:20px; padding-bottom:13px;}
.manufacturing-img { float:left; width:100%; margin-bottom:20px;}
.manufacturingimg-border { border-right:solid 5px #fff;}
.maufacturing-details { font-family: 'Encode Sans', sans-serif; color:rgba(24, 33, 29, 0.73); line-height:28px; float:left; width:100%;}
.whitenewbg { background:#FFF; float:left; padding-top:40px; width:100%; margin-top:2px;}
.active-whitebg { background:#FFF !important; color:#b70235 !important;}
.arrowicon {font-size:20px; position:relative; top:5px; float:right;}
.mobile-category { width: 100%; border-radius: 0px; background: #d0d1d0; border: none; outline: none; text-align: left; font-size: 18px; font-family: 'Encode Sans', sans-serif; color:#333; padding-top:12px; padding-bottom:12px;}
.mobilearrow { float:right; color:black; position:relative; top:5px; font-size:21px;}

/*banner-page*/
<!--.bannernew { color:#f2f1ef; font-size:65px; font-family:'DINPro-Bold';}-->
.bannernew {color: #ffffff;font-size:65px;font-family: 'DINPro-Bold';}
.bannernew span { color:#aca4a4;}
.banner-details{     font-size: 23px !important; color:#FFF; font-family: 'Encode Sans', sans-serif;    top: -37px;}
.banner-img { position:relative; z-index:11111;}
.success{background: #5da423;    padding: 10px;    margin-bottom: 10px;    margin-top: 12px;    font-weight: normal;    color: #fff;    border-radius: 0px;    font-size: 15px;  }
.error{background:#c60f13;padding:10px;margin-bottom:10px;margin-top:12px;font-weight:normal;color:#fff;border-radius:0px;font-size:15px;}

.cerlink-new { margin-right:5px;}	
.cernewzoom {     float: left;
    top: -5px;
    position: relative; cursor:pointer;}
	
	.starred-new { float:left; padding-top:5px;}
	.newpaddingtop { padding-top:30px !important; padding-bottom:35px;}
	.new-paddingnew { padding-bottom:16px !important;}

.maufacturing-details > p{
	    padding: 0px !important;
}
	.new_hseclass{
		   font-size: 23px;    margin-top: -45px;    margin-bottom: 0;
	}
	
	.cer-newlogo{
		  height: 90px;    margin-right: -72px;    margin-top: 14px;}
		  
@media (min-width:391px) and (max-width:991px) {
.hvr-fade { font-size:24px !important;}
.banner-details { font-size:15px !important;}
.cerlink-new { margin-right:0; text-align: center; float: left; width: 100%;}
.apq {height: 90px !important; margin-right:0px !important; margin-top:14px !important;}
.accurate-logo { padding-left:80px !important;}
}
@media (min-width:329px) and (max-width:390px) {
.hvr-fade { font-size:24px;}
.banner-details { font-size:15px !important;}
.cerlink-new { margin-right:0; text-align: center; float: left; width: 100%;}
.apq {height: 90px !important; margin-right:0px !important; margin-top:14px !important;}
.accurate-logo { padding-left:55px !important;}
}
@media (min-width:230px) and (max-width:328px) {
.hvr-fade { font-size:24px;}
.banner-details { font-size:15px !important;}
.cerlink-new { margin-right:0; text-align: center; float: left; width: 100%;}
.apq {height: 90px !important; margin-right:0px !important; margin-top:14px !important;}
.accurate-logo { padding-left:34px !important;}
}
@media (min-width:230px) and (max-width:800px) {
.tp-caption { display:none !important;}
}
.apq {height: 90px;/* margin-right: -72px; */margin-top:30px;left: 65px;position: relative;}
.file-newclass{margin-top:30px;}
.fileLabel-newclass{margin-top:-30px;}
@media (min-width:230px) and (max-width:990px) {
.newapq { text-align: end; float: left; width: 46%; padding-top: 10px;}
.accurate-logo {padding-right:0; padding-left: 0px !important; width:54%; float:left;}
}

@media (min-width:400px) and (max-width:520px) {
.newapq { padding-left:0px !important;}
.apq { left:25px !important; height:75px !important;}
}
@media (min-width:321px) and (max-width:399px) {
.newapq { padding-left:0px !important;}
.apq { left:25px !important; height:75px !important; margin-top:0px !important;}
}





@media (min-width:768px) and (max-width:1999px) {
	.deskhide{display:none
	}.jumbotron , .rev_slider_wrapper,.jumbotron-one{
	display:block}
	
	}
@media (min-width:230px) and (max-width:767px) {
	.navbar {
    position: relative;
    min-height: 94px;
	
	}
	
	
	.logo img {
    width: 165px;
    height: auto;
}.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: #000001c7;
    z-index: 11111111;
}
	.jumbotron ,.rev_slider_wrapper, .jumbotron-one{
	display:none}
	
	.deskhide{display:block
	}
	.header-area {
    position: absolute;
    z-index: 1000;
    width: 100%;
    top: 0;
    padding: 10px 0px;
    padding: 0px;
}#main-menu {
    background: transparent;
    margin: 0;
    border: 0px;
}
/*--css-for-menu--*/
 .dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 5px 15px 5px 25px !important;
}

#main-menu ul{
	margin-top: 0;
}

#main-menu li a{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 25px;
	padding: 0;
	margin: 0px 20px;
	padding-top: 8px;
	font-weight: bold;
}

#main-menu  .active a{
	color: #ffc20e !important;
	background:transparent;
}

#main-menu li a:hover {
	color: #e7e7e7;
	background: transparent;
}

.sticky-menu .active a{
	color:#d2d2d2 !important;
	background:transparent;
}

.sticky-menu li a:hover {
	color:#d2d2d2 !important;
}

.sticky-menu {
    background: #1b3d9d;
    position: fixed;
    transition: 0.5s all ease;
    padding: 14px 0;
}

.sticky-menu ul>li>a {
    color: #000;
	font-size: 14px !important;
    letter-spacing: 1px;
}

.sticky-menu #main-menu {
    margin-top: 0;
}

.sticky-menu .logo {
    
}

.sticky-menu #main-menu ul {
    margin-top: 13px;
}

.navbar-toggle {
 border: 0px;
    margin-top: 30px !important;
    background: transparent;
    color: #fff !important;
    margin-right: 20px !important;
}
.navbar-toggle span {
	background:#fff !important;
}
.navbar-toggle:hover,.navbar-toggle:focus {
	background:transparent !important
}


/* ==============================
   Slider Area
   ============================== */ 
 

/**==============================

   home-text-banner-page
   
   ==============================**/
   
 
 
.type-wrap p {
	color:#fff;
	font-size:18px;
	transition:.4s;
}


   
.home-text-banner {}

.banner-text-area  {
	background-size:cover;
	height:100vh;
	color:#fff;
	z-index:2;
}

.banner-text-content{
	width:100%;
	height:100vh;
	display:table;
	text-align:center;
}

.banner-text-heading {
	display:table-cell;
	vertical-align:middle;
}

.banner-text-heading h2{
 font-size: 15px !important;
    color: #fff !important;
    text-transform: uppercase !important;
    line-height: 22px !important;
    letter-spacing: 1px !important;
}

.banner-text-heading span{
	font-size:33px;
	color:#ffc20e;
	font-weight:400;
}


.navbar-collapse.in {
    overflow-y: overlay !important;
}

	
	}.navbar-toggle .icon-bar {
    display: block;
    width: 25px !important;
    height: 3px !important;
    border-radius: 1px;
}


/**==============================

   home-slider-banner-page
   
   ==============================**/
   
   

.home-slider-banner {
	
}

.slider-content {
	display:table;
	width:100%;
	height:50vh;
	text-align:center;
	background-size:cover;
	height:100vh;
}

.slider-cell {
	display:table-cell;
	vertical-align:middle;
	color:#ffffff;
}
.slider-cell h2{
	font-size:48px;
	font-weight:700;
	color:#1b3d9d;
}
.slider-cell p {
	font-size: 16px;
    letter-spacing: 1px;
    line-height: 35px;
}


.slider-area {
	position:relative;
}

.banner-slider-items .owl-nav div{
	height: 45px;
    width: 42px;
    font-size: 18px;
    line-height: 42px;
    background: #1b3d9d;
    color: #fff;
    transition: .4s;
    text-align: center;
    position: absolute;
    margin: 0px 8px;
    border-radius: 3px;
    top: 50%;
    transform: translateY(-50%);
}

.banner-slider-items .owl-nav  div.owl-next{
	left:auto;
	right:0;
}



/**==============================

   home-text-banner-page
   
   ==============================**/
   
 
 
.type-wrap p {
	color:#fff;
	font-size:18px;
	transition:.4s;
}


   
.home-text-banner {}

.banner-text-area  {
	background-size:cover;
	height:100vh;
	color:#fff;
	z-index:2;
}

.banner-text-content{
	width:100%;
	height:100vh;
	display:table;
	text-align:center;
}

.banner-text-heading {
	display:table-cell;
	vertical-align:middle;
}

.banner-text-heading h2{
	font-size: 28px;
    color: #fff;
    text-transform: uppercase;
    line-height: 52px;
    letter-spacing: 1px;
}

.banner-text-heading span{
	font-size:33px;
	color:#ffc20e;
	font-weight:400;
}




/**==============================

   home-overlay-banner-page
   
   ==============================**/
   
   
.service-overlax {
	padding: 40px 20px;
    transition: .2s;
 }    
.service-overlax:hover {
	background:#1b3d9d;
	color:#ffffff;
	border-radius: 5px;
 }  
 
.service-overlax:hover i{
	 color:#ffffff;
 } 

.service-overlax h6{
   font-size: 14px;
	font-weight:700;
}

.service-overlax:hover.service-overlax h6{
	 color:#ffffff;
 } 

.service-overlax i{
   font-size: 70px;
	color: #1b3d9d;
}
 
.home-overlay-banner {}

.home-parallex-overlay {
	background-size:cover;
	width:100%;

	height:auto;
}

.parallex-overlay-content {
	width:100%;
	height:100vh;
	display:table;
	text-align:center;
}

.parallex-overlay-heading {
	display:table-cell;
	vertical-align:middle;
}

.overlax {
	color:#fff;
	padding: 90px;
}

.overlax h2 {
	font-size: 37px;
    font-weight: 700;
    line-height: 50px;
}

.overlax p {
	    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    word-spacing: 3px;
    letter-spacing: 1px;
}


/**==============================

   home-text-banner-page
   
   ==============================**/
   

.fixed-content {
	width:100%;
	height:100vh;
	display:table;
	text-align:center;
}

.fixed-heading {
	display:table-cell;
	vertical-align:middle;
}

.fixed-heading h1{
	font-size: 60px;
	color:#1b3d9d;
}

.fixed-heading p {
	    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1.5px;
}




/* ==============================
   About Area
   ============================== */ 
   
.about-text {
	margin-bottom:30px;
}
 
.about-content {
	padding: 4px 25px;
} 
  
.about-view {
	
}

.about-view img{
	width:100%;
	height:auto;
	transition: .3s;
}


/*--css-zoom-hover--*/

.about-view {
	    margin: 0px;
		transition:.6s;
		 -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.about-view:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/*---end-css-zoom-hover--*/


/*---css-image-bw--*/


.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}

.team-info:hover .bw{
	-webkit-filter: grayscale(100%);
}
/*---end-css-image-bw--*/



	
/*	skill bar */

.skill-title {
	padding:0 6px;
}

.skillbar {
    position:relative;
    display:block;
    margin-bottom:25px;
    width:100%;
    background:#7F8C8D;
    height:5px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-transition:0.4s linear;
    -moz-transition:0.4s linear;
    -ms-transition:0.4s linear;
    -o-transition:0.4s linear;
    transition:0.4s linear;
    -webkit-transition-property:width, background-color;
    -moz-transition-property:width, background-color;
    -ms-transition-property:width, background-color;
    -o-transition-property:width, background-color;
    transition-property:width, background-color;
}

.skillbar-title {
    position:absolute;
    top:0;
    left:0;
    font-weight:400;
    font-size:15px;
    color:#fff;
}

.skill-heading span {
    display: block;
    line-height: 26px;
    font-weight: 700;
    letter-spacing: 0.5px;
    font-size: 13px;
    color: #777;
}

.skillbar-bar {
	height:10px;
	width:0px;
	background:#1b3d9d;
	border-radius:0px;
	float: left;
}




/* ==============================
   Header Area
   ============================== */    


.header-area {
	position:absolute;
	z-index: 1000;
	width: 100%;
	top: 0;
	padding: 10px 0px;
	padding: 0px;
	background:  #00000080;
}
/*--css-for-logo--*/


.logo img{
	/*width: 150px;*/
    height: auto;
}

.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}

.logo {    
    padding: 8px 15px !important;
}

.logo-1 {
	display:block;
}

.logo-2 {
	display:none;
}
.sticky-menu .logo-1 {
	display:none !important;
}

.sticky-menu .logo-2 {
	display:block !important;
}


/*--css-for-menu--*/

#main-menu {
	background: transparent;
	margin:0;
	border:0px;
	/* margin-top: 12px;padding-top: 8px;
	padding-bottom: 8px; */
}

#main-menu ul{
	margin-top:13px;
}

#main-menu li a{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 25px;
	padding: 0;
	margin: 0px 20px;
	padding-top: 17px;
	font-weight: 500;
}

#main-menu  .active a{
	color: #ffc20e !important;
	background:transparent;
}

#main-menu li a:hover {
	color:#1b3d9d;
}

.sticky-menu .active a{
	color:#d2d2d2 !important;
	background:transparent;
}

.sticky-menu li a:hover {
	color:#d2d2d2 !important;
}

.sticky-menu {
    background: #1b3d9d;
    position: fixed;
    transition: 0.5s all ease;
    padding: 14px 0;
}

.sticky-menu ul>li>a {
    color: #000;
	font-size: 14px !important;
    letter-spacing: 1px;
}

.sticky-menu #main-menu {
    margin-top: 0;
}

.sticky-menu .logo {
    
}

.sticky-menu #main-menu ul {
    margin-top: 13px;
}

.navbar-toggle {
	border:0px;
	background:transparent;
	color:#fff !important;
}
.navbar-toggle span {
	background:#fff !important;
}
.navbar-toggle:hover,.navbar-toggle:focus {
	background:transparent !important
}


/* ==============================
   Slider Area
   ============================== */ 
 
 
.slider {
	
} 
.single-slider-position {
	
}

.slider-content {
	width:100%;
	height:100vh;
	display:table;
	text-align:left;
}

.slider-info-text h1{
	font-size: 60px;
    color: #fff;
    line-height: 60px;
    letter-spacing: 2px;
    font-weight: 700;
}

.slider-info-text h2 {
	font-size: 32px;
    color: #fff;
    line-height: 40px;
    letter-spacing: 1px;
    font-weight: 400;
}

.slider-info-text p {
	color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    word-spacing: 1px;
}

.slider-info-text {
	display:table-cell;
	vertical-align:middle;
}

.slider-info-text i{
	color:#fff;
	font-size: 55px;
    margin: 5px;
}

.divm{font-size: 16px;
    font-family: 'Encode Sans', sans-serif;
    color: rgba(24, 33, 29, 0.73);
}
.newpaddingtop1 {
    padding-top: 60px  ;
    padding-bottom: 140px;background: white;
}


.abt-ti {
    width: 100%;
    float: left;
    padding-top: 33px;
    padding-bottom: 0;
    font-size: 32px;
    color: rgb(48, 43, 40);
    font-family: 'Encode Sans', sans-serif;
    margin-top: 0px;
    text-align: center;
    color: #ed196f;
    text-transform: capitalize;
}.certificate-bg-white{background: #ffffff;
     float: left;  
    width: 100%;
    margin-top: 5px;
    padding-bottom: 0;
    text-align: center;
    color: #ed196f;
    text-transform: capitalize;}